msgid ""
msgstr ""
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"Project-Id-Version: Govoyage\n"
"POT-Creation-Date: 2024-09-02 17:38-0300\n"
"PO-Revision-Date: 2024-09-02 20:41+0000\n"
"Last-Translator: \n"
"Language-Team: Português do Brasil\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"Report-Msgid-Bugs-To: \n"
"Language: pt_BR\n"
"X-Loco-Version: 2.6.11; wp-6.6.1"

#: functions.php:61
msgid "☆☆☆☆☆"
msgstr "☆ ☆ ☆ ☆"

#: functions.php:62
msgid ""
"This is just a sample of what the Govoyage Template can do, the Premium "
"Version is waiting for you!"
msgstr ""
"Esta é apenas uma amostra do que o modelo Govoyage pode fazer, a versão "
"premium está esperando por você!"

#: functions.php:64
msgid "See Premium Version"
msgstr "Veja a versão premium"

#: functions.php:65
msgid "Dismiss"
msgstr "Disputação"

#. Theme URI of the plugin/theme
#: functions.php:75 functions.php:77
msgid "https://realtimethemes.com/theme-govoyage"
msgstr "Https: //Realtimethemes.Com/Tema/Govoyage"

#: functions.php:76
msgid "https://preview.realtimethemes.com/govoyage/"
msgstr "Https: //Preview.Realtimethemes.Com/Govoyage/"

#. Author URI of the plugin/theme
#: functions.php:78
msgid "https://realtimethemes.com/"
msgstr "Https: //Realtimethemes.Com/"

#: functions.php:85
msgid "Primary Menu"
msgstr "Menú Primário"

#: functions.php:135
msgid "About"
msgstr "Sobre"

#: inc/block-patterns.php:13
msgid "govoyage"
msgstr "GOVOIAG"

#: inc/block-patterns.php:14
msgid "Pages"
msgstr "Páginas"

#: inc/customizer.php:18
msgid "govoyage Pro"
msgstr "Avaliação Pro"

#: inc/customizer.php:19
msgid "Upgrade Pro"
msgstr "Atualização Pro"

#: inc/get-started/get-started.php:4
msgid "govoyage Theme"
msgstr "Tópico Govoyage"

#: inc/get-started/get-started.php:22
msgid "Govoyage WordPress Theme"
msgstr "Tópico do WordPress Govoyage"

#: inc/get-started/get-started.php:24
msgid "Govoyage Theme "
msgstr "Tópico Govoyage"

#: inc/get-started/get-started.php:24
msgid ""
"is now installed and ready to use. We hope the following information will "
"help and you enjoy using it!"
msgstr ""
"Agora está instalado e pronto para uso. Esperamos que as seguintes "
"informações ajudem e você gosta de usá-lo!"

#: inc/get-started/get-started.php:25
msgid "Preview Theme"
msgstr "Tópico Previsão"

#: inc/get-started/get-started.php:26
msgid "Upgrade to Pro"
msgstr "Atualização para Pro"

#: inc/get-started/get-started.php:40
msgid "Unlock Premium Features"
msgstr "Desbloqueio de prémios"

#: inc/get-started/get-started.php:41
msgid "Unlock the full potential of your website with our Pro theme upgrade."
msgstr ""
"Desbloquear o pleno potencial do seu site com a nossa atualização de tema "
"pro."

#: inc/get-started/get-started.php:42
msgid "Upgrade Now"
msgstr "Upgrade agora"

#: inc/get-started/get-started.php:45
msgid "Only Company with 24h Chat Support & Email"
msgstr "Apenas empresa com suporte de chat 24h e e-mail"

#: inc/get-started/get-started.php:46
msgid ""
"Enjoy the convenience of round-the-clock customer support with our 24-hour "
"chat and email services. We're here for you whenever you need us."
msgstr ""
"Aproveite a conveniência do suporte ao cliente ao redor da hora com nossos "
"serviços de bate-papo e e-mail 24 horas. Estamos aqui para você sempre que "
"você precisar de nós."

#: inc/get-started/get-started.php:50
msgid "+ 30 Costumized Patterns"
msgstr "+ 30 Modelos Costumados"

#: inc/get-started/get-started.php:51
msgid ""
"Explore our diverse range of over 30 unique patterns, designed to suit your "
"style and preferences."
msgstr ""
"Explore a nossa variedade de mais de 30 padrões únicos, projetados para "
"atender ao seu estilo e preferências."

#: inc/get-started/get-started.php:55
msgid "+20 Personalized Pages and Effects"
msgstr "+20 páginas e efeitos personalizados"

#: inc/get-started/get-started.php:56
msgid ""
"Transform your website with our selection of +20 personalized pages and "
"effects, tailored to make your online presence truly stand out."
msgstr ""
"Transformar o seu site com a nossa seleção de +20 páginas e efeitos "
"personalizados, adaptados para tornar a sua presença online verdadeiramente "
"exibida."

#: patterns/about-us.php:18 patterns/front-page.php:37 patterns/index.php:37
msgid "Big Goals"
msgstr "Grandes metas"

#: patterns/about-us.php:22
msgid "giant results"
msgstr "Resultados gigantes"

#: patterns/about-us.php:32 patterns/front-page.php:51 patterns/index.php:51
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod "
"tempor incididunt ut labore et dolore magna aliqua. Morbi quis commodo odio "
"aenean sed adipiscing diam donec adipiscing. Ac odio tempor orci dapibus. "
"Egestas quis ipsum suspendisse ultrices gravida dictum fusce. Nunc sed id "
"semper risus in hendrerit. Enim blandit volutpat maecenas volutpat blandit. "
"Phasellus faucibus scelerisque eleifend donec pretium vulputate sapien nec. "
"Vel pretium lectus quam id leo in vitae turpis."
msgstr ""
"Lorem Ipsum Dolor sit Amet, Consectetur Adipiscing Elit, sed do Eiusmod "
"Tempor Incididunt UT Labore e Dolore Magna Aliqua. Morbi Quis Commodo Odio "
"Aenean sed Adipiscing diam Donec Adipiscing. Odio Tempor Orci Dapibus. "
"Exercício do Quis Ipsum Suspendisse Ultrices Gravida dictum Fusce. Nunc sed "
"Id semper Risus em Hendrerit. Em seguida, ele se tornou um dos mais "
"importantes. Phasellus Faucibus Scelerisque Eleifend Donec Pretium Vulputate "
"Sapien NEC. Vel Pretium Lectus quam Id Leo em Vitae Turpis."

#: patterns/about-us.php:38
msgid "Read More"
msgstr "Leia mais"

#: patterns/front-page.php:16 patterns/index.php:16
msgid "Let's Explore"
msgstr "Vamos explorar"

#: patterns/front-page.php:41 patterns/index.php:41
msgid "Giant Results"
msgstr "Resultados gigantes"

#: patterns/front-page.php:57 patterns/index.php:57
msgid "Read more"
msgstr "Leia mais"

#: patterns/front-page.php:68 patterns/index.php:68
msgid "travel for"
msgstr "Viagem para"

#: patterns/front-page.php:72 patterns/index.php:72
msgid "interests"
msgstr "Interessos"

#: patterns/front-page.php:78 patterns/index.php:78
msgid "just exploring"
msgstr "Simplesmente explorar"

#: patterns/front-page.php:82 patterns/index.php:82
msgid "activitiens"
msgstr "Ativistas"

#: patterns/front-page.php:86 patterns/index.php:86
msgid "festivals"
msgstr "Festivales"

#: patterns/front-page.php:90 patterns/index.php:90
msgid "food"
msgstr "Alimentação"

#: patterns/front-page.php:94 patterns/index.php:94
msgid "nature"
msgstr "Natureza"

#: patterns/front-page.php:135 patterns/index.php:135
msgid "get in touch"
msgstr "Entre em contato"

#: patterns/front-page.php:139 patterns/index.php:139
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod "
"tempor incididunt ut labore et dolore magna aliqua. "
msgstr ""
"Lorem Ipsum Dolor sit Amet, Consectetur Adipiscing Elit, sed do Eiusmod "
"Tempor Incididunt UT Labore e Dolore Magna Aliqua."

#: patterns/front-page.php:150 patterns/index.php:150
msgid "Phone:"
msgstr "Telefone para:"

#. Theme Name of the plugin/theme
msgid "Govoyage"
msgstr "GOVOIAG"

#. Description of the plugin/theme
msgid ""
"GoVoyage is a captivating WordPress theme tailored for photographers who "
"specialize in nature, landscapes, and travel photography. With its stunning "
"visual design and immersive galleries, GoVoyage provides the perfect "
"platform to showcase your breathtaking photography. The theme features "
"responsive layouts, customizable templates, and a smooth user experience, "
"making it ideal for creating professional portfolios that highlight the "
"beauty of the natural world. GoVoyage is designed to inspire and engage, "
"allowing photographers to share their unique vision with the world."
msgstr ""
"Govoyage é um tema WordPress fascinante adaptado para fotógrafos que se "
"especializam na natureza, paisagens e fotografia de viagens. Com seu design "
"visual incrível e galerias immersivas, Govoyage oferece a plataforma "
"perfeita para exibir a sua fotografia impressionante. O tema apresenta "
"layouts responsivos, templates personalizáveis e uma experiência de usuário "
"suave, tornando-o ideal para criar portfólios profissionais que destacam a "
"beleza do mundo natural. Govoyage é projetado para inspirar e engajar, "
"permitindo que os fotógrafos compartilhem sua visão única com o mundo."

#. Author of the plugin/theme
msgid "Real Time Themes"
msgstr "Temas de tempo real"
